<?php
$t = "Политика сайта";
include_once '../core/core.php';
if (!$user->auth()){
	$core->GoToPage("/login.lm");
	die();
}
include_once '../core/head.php';
if ($core->isBooleanError()){
	foreach ($core->showError() as $csE){
		echo '<div class="error">Произошла ошибка при обработке операции<br><b>КОД: '.$csE["code"].'</b><br>Подробнее: '.$csE["utxt"].'</div>';
	}	
}

include_once '../core/foot.php';
?>